NOTICIA+ Google no dejará inicar sesión en moviles muy antiguos a partir de septiembre

Noticias y novedades (NOTICIA+)

Google no dejará inicar sesión en moviles muy antiguos a partir de septiembre

GAYAFON

ANDA... ALEGRAME EL DIA!!!
SuperMod
YouTuber
Mensajes
13.054
Puntos
14.783
Móvil
Pocophone F1
1627767152260.png

Cada vez que llega una nueva actualización de sistema o una nueva actualización de tu aplicación favorita llegan mejoras de seguridad para proteger nuestros datos frente a posibles ataques, con lo que al usar versiones muy antiguas estamos desprotegidos.

Y esto es lo que Google va a comenzar a evitar a partir de septiembre, ya que la compañía ha anunciando que en poco menos de dos meses los dispositivos más antiguos no podrán usar las aplicaciones de Google.

Los móviles antiguos se volverán más inútiles

Google ha comenzado a avisar a los usuarios que todavía usan móviles de hace más de diez años que a partir del 27 de septiembre las aplicaciones de Google no podrán iniciar sesión con tu cuenta de usuario. El inicio de sesión de Google no será soportado en Android 2.3.7 o inferior.

Esto significa que los móviles con Android 1.0, 1.1, 1.5 Cupcake, 1.6 Donut, 2.0 Eclair, 2.2 Froyo y 2.3 Gingerbread ya no podrán usar las aplicaciones antiguas de Google. Dará error en el inicio de sesión y dejarán de sincronizar sus datos con nuestra cuenta de Google.


1627767259674.png

Android Gingerbread 2.3.7 fue lanzada al mercado en septiembre de 2011, con lo que más de diez años después es un buen plazo para inutilizar las vulnerables y obsoletas aplicaciones de Google que a día de hoy todavía funcionaban.

Para ese menos del 1% de usuarios que todavía usa un dispositivo muy antiguo, Google les informa que para acceder a Gmail y otros de sus servicios tendrán que hacerlo a través del navegador web compatible.

Fuente: Xatakandroid.com
 

segnini

La familia es lo primero
Admin
SuperMod
Mensajes
4.631
Puntos
7.703
Móvil
Samsung Galaxy Note 8
Por un lado entiendo al fabricante y a Google, los costes asociados dar soporte en sus aplicaciones a versiones tan antiguas de Android, a la vez que entiendo que hasta por seguridad no deberían usarse, pero... Y el planeta? Y quién se conforma o incluso solo puede permitirse seguir usando ese móvil? Esperemos que exista alguna solución como custom ROMs que empiecen a surgir tras esto (aunque lo dudo)
 

Frankvirogo

De parvis grandis acervus erit
VIP+
Cocinero
Mensajes
37.797
Puntos
21.186
Móvil
Samsung J-500H
Hay muchas personas aun usando moviles de 10 años o más, lo cierto es que ya es tiempo de cambiarlos si o si.
 

menguelez

Moderador
Platino
Mensajes
7.732
Puntos
13.662
Móvil
Xiaomi Redmi 5 plus
Entendible por el soporte, yo tengo una tablet Samsung con Android 4.1 y tuve que ponerle lineage Os con Android 7.1 por eso mismo, ya habían aplicaciones que no funcionaban
 

Cual lanzamiento estas esperando ansiosamente?

  • Huawei P50/P50 Pro

    Votos: 3 8,1%
  • Samsung Galaxy Z Fold 3 / Z Flip 3

    Votos: 6 16,2%
  • Honor Magic 3 / 3 Pro

    Votos: 3 8,1%
  • Xiaomi Mi Mix 4

    Votos: 9 24,3%
  • Google Pixel 6

    Votos: 10 27,0%
  • Otro (Deja en el comentario y lo agregamos)

    Votos: 6 16,2%

Del blog

Arriba